Source: gerritlab
Maintainer: Ahmon Dancy <adancy@wikimedia.org>
Section: devel
Priority: optional
Build-Depends: python3, debhelper-compat (= 13), dh-python
Standards-Version: 4.5.1
Vcs-Git: https://gitlab.wikimedia.org/repos/releng/gerritlab.git
Vcs-Browser: https://gitlab.wikimedia.org/repos/releng/gerritlab

Package: gerritlab
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, git-core
Provides: ${python3:Provides}
Description: Gerrit-style Code Review for GitLab Projects.
 This project implements a "git lab" command that greatly
 simplifies the steps to create/update/merge MRs.
 .
 
